 .u-section-1 {
  min-height: 803px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 525px);
  left: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  right: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1091px;
  margin: 55px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-layout-cell-1 {
  min-height: 660px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 52px 38px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  background-image: none;
  margin: 30px 0 0;
}

.u-section-1 .u-line-1 {
  width: 338px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 14px auto 0 0;
  padding: 17px 43px 17px 41px;
}

.u-section-1 .u-image-1 {
  min-height: 660px;
  background-image: url("images/mulyadi-S4V9R6Bo8Nk-unsplash.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 735px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 438px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-text-1 {
    font-weight: bold;
    text-transform: uppercase;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 569px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 547px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 438px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 200px 30px 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 772px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 744px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 438px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    min-height: 696px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 509px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 60px;
    padding-left: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 438px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1526px;
}

.u-section-2 .u-shape-1 {
  height: 446px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -389px auto 46px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 804px;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-2 .u-image-1 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 30px 10px 0 9px;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  font-size: 0.777778rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 646px;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-2 .u-image-2 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  margin: 20px 10px 0 9px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 1045px;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px;
}

.u-section-2 .u-image-3 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  letter-spacing: 2px;
  font-size: 0.888889rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 719px;
}

.u-section-2 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-2 .u-image-4 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 91.02% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 3rem;
  margin: 30px 10px 0 9px;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 20px 9px 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 30px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 659px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 663px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 533px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 862px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 593px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 740px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 640px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -144px;
    margin-bottom: 52px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-btn-4 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 3809px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -386px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  min-height: 100vh;
}

.u-section-3 .u-group-1 {
  min-height: 950px;
  height: auto;
  margin: 78px 0 29px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-3 .u-image-1 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 0.777778rem;
  margin: 10px 0 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 3px 0 0;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 30px auto 20px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1868px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 77px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2365px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1661px;
}

.u-section-4 .u-shape-1 {
  height: 419px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -363px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 752px;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-4 .u-image-1 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 0.777778rem;
  margin: 10px 10px 0 211px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  margin: 20px 10px 0 9px;
}

.u-section-4 .u-text-3 {
  font-style: normal;
  margin: 20px 10px 0 9px;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 635px;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-4 .u-image-2 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 3rem;
  margin: 20px 10px 0 9px;
}

.u-section-4 .u-text-5 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 628px;
}

.u-section-4 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px;
}

.u-section-4 .u-image-3 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 58.75% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-4 .u-btn-4 {
  border-style: solid;
  letter-spacing: 2px;
  font-size: 0.888889rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 759px;
}

.u-section-4 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-4 .u-image-4 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-size: 0.777778rem;
  margin: 20px 0 0 251px;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 3rem;
  margin: 20px 10px 0 9px;
}

.u-section-4 .u-text-10 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-4 .u-btn-6 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 659px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 620px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 121px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 524px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 518px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 626px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 151px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-btn-6 {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 740px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 11px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 41px;
  }

  .u-section-4 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 640px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -144px;
    margin-bottom: 52px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-btn-2 {
    margin-bottom: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-btn-3 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 3330px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 361px;
    margin-top: -356px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 823px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 697px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 991px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-btn-4 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 715px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1611px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 30px auto 50px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1557px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 1620px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 0.777778rem;
  margin: 20px 0 0 241px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 3rem;
  margin: 3px auto 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1338px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1284px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1336px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 141px;
  }

  .u-section-5 .u-btn-3 {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    width: 287px;
    height: 287px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    width: 287px;
    height: 287px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 74px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 835px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 867px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-6 .u-image-1 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 0.777778rem;
  margin: 20px 1px 0 282px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  margin: 3px 0 0;
}

.u-section-6 .u-text-3 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 30px auto 20px 0;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 1228px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-6 .u-image-2 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-size: 3rem;
  margin: 40px auto 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 599px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 715px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 196px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 1013px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 120px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-6 .u-image-1 {
    width: 237px;
    height: 237px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 121px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 26.97% 50%;
    min-height: 100px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-btn-3 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-top: 50px;
    padding-left: 47px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 334px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 30px auto 40px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 714px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 0% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 0.777778rem;
  margin: 20px 0 0 242px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  line-height: 1.8;
  margin: 14px 0 0;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 517px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-7 .u-image-2 {
  width: 305px;
  height: 305px;
  object-position: 50% 30.91%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 30px auto 20px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 142px;
  }

  .u-section-7 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 426px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    width: 290px;
    height: 290px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 32px;
  }

  .u-section-7 .u-layout-cell-2 {
    background-position: 26.97% 50%;
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    width: 290px;
    height: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}